Cyberduck Mountain Duck CLI

#10280 closed defect (fixed)

error loading

Reported by: rhmcknight Owned by: dkocher
Priority: high Milestone: 6.4.6
Component: ftp Version: 6.4.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

200 type set to A

This is the message. It was working well until I did your most recent update. Now I get this message and don't know how to correct it. I have several people trying to send to me now. Need to get it working.

Change History (4)

comment:1 Changed on Mar 24, 2018 at 10:25:25 PM by dkocher

  • Component changed from core to ftp
  • Owner set to dkocher

comment:2 Changed on Mar 24, 2018 at 10:27:04 PM by dkocher

Please post the transcript from the log drawer (⌘-L).

comment:3 Changed on Mar 29, 2018 at 7:30:55 AM by yla

Please update to the latest snapshot build available which should contain a fix for your issue.

comment:4 Changed on Apr 22, 2018 at 6:15:55 PM by dkocher

  • Milestone set to 6.4.6
  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software